@charset "UTF-8";
/* CSS Document */

div#left_container {
	width:160px;
	float:left;
	overflow:hidden;
	display:inline-block;
}

div#right_container {
	width:160px;
	float:right;
	display:inline-block;
	overflow:hidden;
}

div#content_container {
	overflow:hidden;
	padding:0 22px 6px 22px;
	display:inline-block;
}